Bug 1195985 - python-keyring-9.0 is available
python-keyring-9.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-keyring (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-24 19:44 EST by Upstream Release Monitoring
Modified: 2016-05-31 02:27 EDT (History)
6 users (show)

See Also:
Fixed In Version: python-keyring-9.0-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-31 02:27:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.27 KB, patch)
2016-03-12 07:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.30 KB, patch)
2016-03-13 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.27 KB, patch)
2016-04-03 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.27 KB, patch)
2016-04-11 08:24 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-02-24 19:44:38 EST
Latest upstream release: 5.2.1
Current version/release in rawhide: 5.0-1.fc22
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2015-02-24 19:46:51 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9060464
Comment 2 Upstream Release Monitoring 2015-02-25 19:44:06 EST
Latest upstream release: 5.3
Current version/release in rawhide: 5.0-1.fc22
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2015-02-25 19:45:29 EST
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9078003
Comment 4 Upstream Release Monitoring 2015-08-07 08:13:43 EDT
Latest upstream release: 5.4
Current version/release in rawhide: 5.0-2.fc23
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-08-07 08:13:55 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-LDSPds/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-5.4.zip to ./keyring-5.4.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 6 Upstream Release Monitoring 2015-10-11 20:13:35 EDT
Latest upstream release: 5.6
Current version/release in rawhide: 5.0-2.fc23
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-11 20:13:49 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-obPpSx/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-5.6.zip to ./keyring-5.6.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 8 Upstream Release Monitoring 2015-12-07 07:14:11 EST
Latest upstream release: 5.7
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-12-07 07:14:24 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-sOJH4P/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-5.7.zip to ./keyring-5.7.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 10 Upstream Release Monitoring 2015-12-13 07:13:10 EST
Latest upstream release: 5.7.1
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-12-13 07:13:24 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Kudpok/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-5.7.1.zip to ./keyring-5.7.1.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 12 Upstream Release Monitoring 2016-01-05 19:12:38 EST
Latest upstream release: 6.0
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2016-01-05 19:12:53 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-gVyi6Y/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-6.0.zip to ./keyring-6.0.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 14 Upstream Release Monitoring 2016-01-07 06:59:59 EST
Latest upstream release: 6.1
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2016-01-07 07:00:19 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-27gjrb/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-6.1.zip to ./keyring-6.1.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 16 Upstream Release Monitoring 2016-01-08 19:15:46 EST
Latest upstream release: 6.1.1
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2016-01-08 19:16:01 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-weEQyy/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-6.1.1.zip to ./keyring-6.1.1.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 18 Upstream Release Monitoring 2016-01-09 07:13:50 EST
Latest upstream release: 7.0
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2016-01-09 07:14:05 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-1nHQfx/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-7.0.zip to ./keyring-7.0.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 20 Upstream Release Monitoring 2016-01-10 07:13:31 EST
Latest upstream release: 7.0.1
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2016-01-10 07:13:47 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-1JmLAQ/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-7.0.1.zip to ./keyring-7.0.1.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 22 Upstream Release Monitoring 2016-01-10 19:13:03 EST
Latest upstream release: 7.1.1
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2016-01-10 19:13:17 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-yieA2E/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-7.1.1.zip to ./keyring-7.1.1.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 24 Upstream Release Monitoring 2016-01-11 19:14:43 EST
Latest upstream release: 7.1.2
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2016-01-11 19:14:59 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-7SIcJw/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-7.1.2.zip to ./keyring-7.1.2.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 26 Upstream Release Monitoring 2016-01-13 07:13:52 EST
Latest upstream release: 7.2
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 27 Upstream Release Monitoring 2016-01-13 07:14:10 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-jH4GBZ/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-7.2.zip to ./keyring-7.2.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 28 Upstream Release Monitoring 2016-01-14 07:14:15 EST
Latest upstream release: 7.3
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 29 Upstream Release Monitoring 2016-01-14 07:14:31 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-c5Ul06/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-7.3.zip to ./keyring-7.3.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 30 Alan Pevec 2016-01-14 16:45:00 EST
*** Bug 1259747 has been marked as a duplicate of this bug. ***
Comment 31 Upstream Release Monitoring 2016-01-22 19:13:08 EST
Latest upstream release: 8.0
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 32 Upstream Release Monitoring 2016-01-22 19:13:23 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-pivOah/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-8.0.zip to ./keyring-8.0.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 33 Upstream Release Monitoring 2016-01-25 19:20:55 EST
Latest upstream release: 8.1
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 34 Upstream Release Monitoring 2016-01-25 19:21:10 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-qcYUep/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-8.1.zip to ./keyring-8.1.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 35 Upstream Release Monitoring 2016-01-26 07:14:25 EST
Latest upstream release: 8.1.1
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 36 Upstream Release Monitoring 2016-01-26 07:14:42 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Dy2EsW/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-8.1.1.zip to ./keyring-8.1.1.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 37 Upstream Release Monitoring 2016-01-27 19:17:07 EST
Latest upstream release: 8.2
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 38 Upstream Release Monitoring 2016-01-27 19:17:22 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-ktlMtm/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-8.2.zip to ./keyring-8.2.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 39 Upstream Release Monitoring 2016-02-04 19:15:43 EST
Latest upstream release: 8.3
Current version/release in rawhide: 5.0-3.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 40 Upstream Release Monitoring 2016-02-04 19:16:00 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-eeFhCd/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-8.3.zip to ./keyring-8.3.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 41 Upstream Release Monitoring 2016-02-07 19:12:31 EST
Latest upstream release: 8.4
Current version/release in rawhide: 5.0-4.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 42 Upstream Release Monitoring 2016-02-07 19:12:49 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-xcdNZf/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-8.4.zip to ./keyring-8.4.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 43 Upstream Release Monitoring 2016-02-15 07:14:19 EST
Latest upstream release: 8.4.1
Current version/release in rawhide: 5.0-4.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 44 Upstream Release Monitoring 2016-02-15 07:14:34 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-eYUHed/python-keyring.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/k/keyring/keyring-8.4.1.zip to ./keyring-8.4.1.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 45 Upstream Release Monitoring 2016-03-12 07:16:36 EST
Latest upstream release: 8.5
Current version/release in rawhide: 5.0-4.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 46 Upstream Release Monitoring 2016-03-12 07:16:51 EST
Patching or scratch build for python-keyring and version 5.0 FAILED.
See for details
Comment 47 Upstream Release Monitoring 2016-03-12 07:16:52 EST
Created attachment 1135503 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 48 Upstream Release Monitoring 2016-03-12 07:16:55 EST
Patches were not touched. All were applied properly
Comment 49 Upstream Release Monitoring 2016-03-13 20:13:38 EDT
Latest upstream release: 8.5.1
Current version/release in rawhide: 5.0-4.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 50 Upstream Release Monitoring 2016-03-13 20:13:52 EDT
Patching or scratch build for python-keyring and version 5.0 FAILED.
See for details
Comment 51 Upstream Release Monitoring 2016-03-13 20:13:54 EDT
Created attachment 1135997 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 52 Upstream Release Monitoring 2016-03-13 20:13:56 EDT
Patches were not touched. All were applied properly
Comment 53 Upstream Release Monitoring 2016-04-03 20:18:08 EDT
Latest upstream release: 8.7
Current version/release in rawhide: 5.0-4.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3901/
Comment 54 Upstream Release Monitoring 2016-04-03 20:18:23 EDT
Patching or scratch build for python-keyring and version 5.0 FAILED.
See for details
Comment 55 Upstream Release Monitoring 2016-04-03 20:18:24 EDT
Created attachment 1143123 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 56 Upstream Release Monitoring 2016-04-03 20:18:26 EDT
Patches were not touched. All were applied properly
Comment 57 Upstream Release Monitoring 2016-04-11 08:24:16 EDT
Latest upstream release: 9.0
Current version/release in rawhide: 5.0-4.fc24
URL: https://pypi.python.org/pypi/keyring

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3901/
Comment 58 Upstream Release Monitoring 2016-04-11 08:24:40 EDT
Patching or scratch build for python-keyring-5.0 failed.
Comment 59 Upstream Release Monitoring 2016-04-11 08:24:42 EDT
Created attachment 1145958 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 60 Upstream Release Monitoring 2016-04-11 08:24:44 EDT
Patches were not touched. All were applied properly
Comment 61 Matthias Runge 2016-05-02 08:21:09 EDT
any intention to update this at all?
Comment 62 Matthias Runge 2016-05-02 09:08:59 EDT
pytest_runner required for running checks, but otherwise it should even be possible to run tests again.
requirement for python-gdata can be removed
Comment 63 Matthias Runge 2016-05-02 15:49:53 EDT
for anyone interested, here's a scratch-build for version 9.0
http://koji.fedoraproject.org/koji/taskinfo?taskID=13893840
Comment 64 Upstream Release Monitoring 2016-05-31 02:26:36 EDT
mrunge's python-keyring-9.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=769423

Note You need to log in before you can comment on or make changes to this bug.